/* basic */
@media only screen and (max-width: 320px) {
html {font-size: 45%;}
body {font-size: 1.3em;}}
@media only screen and (min-width: 320px) {
html {font-size: 60%;}
body {font-size: 1.3em;}}
@media only screen and (min-width: 360px) {
html {font-size: 68%;}
body {font-size: 1.3em;}}
@media only screen and (min-width: 480px) {
html {font-size: 90%;}
body {font-size: 1.3em;}}
@media only screen and (min-width: 640px) {
html {font-size: 120%;}
body {font-size: 1.3em;}}
html,body,dl,dd,img,form,div,ul,ol,li,h1,h2,h3,h4,h5,h6,p{margin:0;padding:0; border:0;}
section,nav,header,footer{display:block;}
html{font-size:16px;font-family: '微软雅黑','Microsoft Yahei',"iconfont" !important;-webkit-font-smoothing:antialiased;font-style:normal;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
ul,ol,li{list-style-type:none;}
img{border:0;display:block;}
select,input,select{vertical-align:middle;outline: none;}
table{border-collapse:collapse;border-spacing:0}
iframe{border:none;}


a:link{color:#333333;text-decoration:none;}
a:visited{color:#333333;text-decoration:none;}
a:hover{color:#df4a43;text-decoration:none;}
a:active{color:#df4a43;text-decoration:none;}
.h{display:none;visibility:visible;}
.c{clear:both;font-size:0;line-height:0;height:0;visibility:visible;}
.fix{*zoom:1;}
.fix:after{clear: both;content:"";display: table;}
.fl{float:left;}
.fr{float:right;}
.width100{width:100%;}



.f28{font-size:1.8rem; }
.f26{font-size:2.5rem;font-style:italic; margin-right:0.5rem;}
.f24{font-size:1.3rem;}
.f22{font-size:1.375rem;}


.f24{font-size:0.7rem;}
.f22{font-size:1.375rem;}
.f20{font-size:1.2rem;}
/* editor */
.editor{line-height:1.6;text-align:left;padding-bottom:5%;font-size:1.5rem;}
.editor p{text-indent:0em;}
.editor ol li{list-style-type:circle;margin-left:25px;}
.editor ul li{list-style-type:square;margin-left:25px;}

.clear{clear:both;visibility:visible;}

/* include begin */
html{background-color:#fff;}
body{margin:0px auto;min-width:320px;max-width:640px;background-color:#fff;min-height:100%;}

.top{height:3em;background:#419aeb;line-height:3em; }
.t_txt{width:98%;color:#cbe6ff; text-align:right;}
.t_icon{}
.t_icon a{float:left;margin:0.5rem 0.3rem 0 0.3rem;}



header{padding:1% 0;background:#2383de;clear:both; color:#fff;height:5rem; line-height:5rem;}
header h1{width:45%; margin-top:8px; margin-left:12px;}

header div{background:url(../images/tel_03.png) no-repeat left center; width:38%; margin-top:11px;}
header div p{line-height:2em; font-size:1.4rem; text-indent:1.1rem; color:#fff; padding-left:1.5rem;}


header .title{line-height:2.35;width:56%; text-align:center;}
header .nav{width:12.0313%;}
header .back{width:20.9375%;}



/*submit-con*/
.zjbd .submit-con {background:#cce4fa; background-size:100%;width:100%; height:520px; padding-top:16px;}
.zjbd .submit-con-bg{ background:#fff; border-radius:20px; border:solid 2px #419aeb; width:94%; margin:0 auto;}
.zjbd .submit-con-bg h5{ padding-top:20px; text-align:center; font-size:32px; color:#020202; font-weight:bold;}
.zjbd .submit-con-bg p{ color:#000000; font-size:20px; text-align:center;}
.zjbd .submit-con input{ height:30px;}
.zjbd .submit-con .i-input{ margin:10px 10px 0 10px; color:#989696;}
.zjbd .stand-bottom select {
    width: 50%;
    height: 34px;
}
.zjbd .submit-con .stand-bottom { padding-top:10px;}
.zjbd .submit-con button{
    width: 60%;
    text-align: center;
    line-height: 40px;
    border: none;
    background-color: #419aeb;
    font-size: 17px;
    color: #FFFFFF;
    margin: 0 auto;
    margin-top: 1.5rem;
    margin-left: 20%;
	margin-bottom:2rem;
}


footer{background-color:#fff;clear:both; margin-bottom:20px; color:#444;}

.foot_service{width:86%;margin:0px auto;padding-top:3%;padding-bottom:0%;}

.foot_contact{width:100%; background:#e8e8e8;padding-top:3%;padding-bottom:5%; clear:both; overflow:hidden;}

.foot_service li{float:left;width:31%;margin-right:2.8%;margin-bottom:3%;}
.foot_service li.last{margin-right:0;}
.foot_service li a{display:block;border:1px solid #ddd;line-height:2.2;padding:0px 4%;text-align:center;}
.foot_service_t, .foot_contact_t{font-size:1.5rem;}

.foot_contact_t span{font-size:1rem; line-height:10px;}
.foot_service_t a, .foot_contact_t a{}
.foot_contact_list{margin-top:2%;}
.foot_contact_list li{line-height:1.2;padding:1% 0px;}
.foot_contact_list li div{width:3.8%;max-width:17px;display:inline-block;padding-right:2%;margin-top:0.5%;}

.foot_l{width:68%; padding-left:10px; padding-top:1rem;}
.foot_logo img{ width:60%; padding-bottom:1rem;}
.foot_r{ width:26%; float:right; padding-top:3rem;padding-right:6px;}
.f24 a{font-size:1.2rem; font-weight:bold; color:#065cab;}




.top_nav{display:none;background:#fff;}
.top_nav ul{}
.top_nav li{text-align:left;padding:4%;border-bottom:1px solid #dddddd;}
.top_nav li.last{border-bottom:0px none;padding-bottom:2%;}
.top_nav li a{color:#333;display:block;}
.top_nav li div{display:block;width:2.3438%;float:right;padding-top:1%;}
.copyright{background-color:#fff;line-height:1.5;color:#333;text-align:center; padding:5%;padding-bottom:10%;}


nav{position:fixed;bottom:0px;width:100%;}
nav li{width:50%;float:left;max-width:320px;}

.btn_more{width:28%;border:1px solid #cedadb;margin:10% auto;text-align:center;}
.btn_more a{color:#2196d5;line-height:2.2; }

.page_t{color:#333333; text-align:center; line-height:3;font-weight:bold;}
.page_t span{color:#2196d5;display:inline-block;padding-right:1%;}

@-webkit-keyframes rotate {from {-webkit-transform:rotate(0deg);}to {-webkit-transform:rotate(360deg);}}
/* include end */

/* index begin */
/* preloader */
.preloader{width:100%;height:100%;background-color: #fff;}
.preloader div{border:1px solid #ddd;border-radius:50%;box-sizing:border-box; width:20%;margin:0 auto;margin-top:50%;margin-bottom:50%;-webkit-animation-name: rotate;-webkit-animation-duration:3s;padding:3%;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function: linear;background-color: #fff;}
.preloader div img{max-width:100px;}
/* banner */
.banner{}
.focus{width:100%;margin:0 auto;position:relative;overflow:hidden;}
.focus .hd{width:100%;height:11px;position:absolute;z-index:1;bottom:5px;text-align:center;}
.focus .hd ul{display:inline-block;height:5px;padding:3px 5px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-size:0;vertical-align:top;}
.focus .hd ul li{display:inline-block;width:30px;height:1px;background:#fff;margin:0 10px;vertical-align:top;overflow:hidden;}
.focus .hd ul .on{background:#a0c179;}
.focus .bd{position:relative;z-index:0;}
.focus .bd li img{width:100%;background:url(../images/loading.gif) center center no-repeat;}
.focus .bd li a{-webkit-tap-highlight-color:rgba(0, 0, 0, 0);/* 取消链接高亮 */}


/*index*/

.newmove{width:25%;float:left;font-size:1.80rem;background:#df4a43;color:#fff;text-align:center;padding:0 0.6rem;-webkit-font-smoothing:antialiased; font-size:1.5rem;}
.news_con{float:left;width:65%;}
.news_con .wleftarrow{float:left;}
.news_con .wrightarrow{ float:left;}
.news_con .wnews{float:left;overflow:hidden; position:relative; *margin-top:120px; _margin-top:0;}
.news_con .wnews ul li{padding-left:10px;line-height:31px;height:31px; overflow:hidden;}
.news_con .wnews ul li a{ color:#666666;}
.news_con .wnews ul li span{ float:right; color:#666666;}

/*intzgg*/



.jiyu{ min-height:42em; padding-bottom:0.3rem;}
.intzgg{ padding-top:3rem;}
.intzgg .inxjj_menu{ font-weight:bold; font-size:2.6rem; text-align:center;color:#ff7b23; padding:1rem 0;}

.inszxl_menu{ width:100%;}
.inszxl_menu h5{ font-weight:bold; font-size:2.6rem; text-align:center;color:#3c3c3c;line-height:3rem;}

.intzgg .inxjj_menu span{ display:block; font-weight:normal; color:#4b4b4b; font-size:1.5rem; } 

.inxjj_list ul {width:100%; overflow:hidden; clear:both; margin-top:1rem;}
.inxjj_list ul div{ float:left; width:48.5%; height:9.4rem; display:block; margin-left:1%;font-size:1rem;}
.inxjj_list ul div.b1{ background:#339cfc; display:block;width:44.5%;padding-left:4%;}


.inxjj_list .b1 h5,.inxjj_list .b2 h5,.inxjj_list .b3 h5,.inxjj_list .b4 h5{color:#fff;font-size: 1.4rem;font-weight:bold; padding-top:6%;}
.inxjj_list .advance-p{font-size: 1.1rem;color:#fff;line-height: 1.8rem;}

.inxjj_list ul div.b2{ background:#edab1c; display:block;width:44.5%;padding-left:4%;}
.inxjj_list ul div.b3{ background:#8365e1; display:block;width:44.5%;padding-left:4%;}
.inxjj_list ul div.b4{ background:#339cfc; display:block;width:44.5%;padding-left:4%;}



.jiyu_more{ background:#3a4056; width:45%; height:3em; margin:0 auto; margin-top:2rem;}
.jiyu_more p{ float:left; color:#fff; font-size:1.4rem; text-align:center; line-height:3em; margin-left:2rem;}
.jiyu_more img{ float:left;line-height:3em; margin:1.4rem 0 0 2rem;}
.jiyu_more a{width:100%; height:3em; display:block;}
.jiyu_more a:hover{ cursor:pointer; background:#de4e37; color:#fff;width:100%; height:3em;}





.inytjx{ width:100%; background:#fff;padding:1rem 0;}
.insxl .sxl_menu{ width:100%; height:3rem; margin-bottom:1rem;}
.sxl_menu p{font-size:1.9rem; text-align:center;color:#3c3c3c;padding-top:1rem;}
.sxl_menu p span{ display:block; color:#b1b1b1; font-weight:normal; font-size:1.2rem;}


.insxl_list {width:100%; background:#fff;padding:9px 0;clear:both;  overflow:hidden; }
.insxl_list .course_jp{ float:left; width:45%; height:50%; background:#fff; margin-left:3%; margin-bottom:1rem; padding:5px 0;}
.insxl_list .insxl_title{ color:#1764ac; width:100%;height:4rem; line-height:4rem; font-size:1.6rem; text-align:center;}



.inkc_list .txt{ width:100%;color:#4a4a4a; height:20%; margin-bottom:1rem;}
.inkc_list .txt p{ width:90%; font-size:1.2rem;line-height:1.7rem;  margin:4px auto; height:7rem;}

.inkc_list .hot{ width:100%;color:#fff;text-align:center; font-size:1.3rem;margin:1rem auto; background:#419aeb;}
.inkc_list .hot a{ line-height:3.5rem;  height:3.5em;color:#fff;}

.inkc_list .img img{width:100%;}



.inmxzs{ width:100%; background: url(../images/bj_wl.png) repeat; padding:28px 0;}
.inmxzs .mx_menu h5{font-weight:bold; font-size:2.4rem; text-align:center;color:#3c3c3c;padding-top:1.5rem;}
.inmxzs .mx_menu span{ display:block; color:#444; line-height:2.5rem;font-weight: normal; font-size:1.5rem;}
.xx_list{width:96%; margin:3% auto; min-height:19rem; clear:both; overflow:hidden;}

.inmxzs_list{ float:left;width:22%; padding:0.5rem 1.2%;}
.inmxzs_list .imgs img{ width:95%; height:95%; margin:0 auto;}
.inmxzs_title{ font-size:1.2rem; text-align:center; padding-top:1rem;}
.inmxzs_hot a{width:54%; padding:0.8rem; color:#1763ab; display:block; border:solid 1px #1763ab; margin:7% auto; font-size:1.5rem; text-align:center; }
.inmxzs_hot a:hover{background:#ef7216;-webkit-transition:all 200ms linear 0s;-moz-transition:all 200ms linear 0s;-o-transition:all 200ms linear 0s;transition:all 200ms linear 0s;}


.school-con {
	width: 100%;
	overflow: hidden;
}

.school-con>.list>li {
	list-style: none;
	float: left;
}

.pictrue-common {
	position: relative;
	cursor: pointer;
}







/*inxjj*/

.inxszfs_hot a{width:54%; border: solid 1px #fff; padding:1rem; color:#fff; display:block;margin:7% auto; font-size:1.5rem; text-align:center;}

.inxszfs_hot a:hover{background:#ef7216;-webkit-transition:all 200ms linear 0s;-moz-transition:all 200ms linear 0s;-o-transition:all 200ms linear 0s;transition:all 200ms linear 0s; border:solid 1px  #ef7216; color:#fff;}


.inbmks{width:100%;background: url(../images/bj_wl.png) repeat; padding:2rem 0; height:30rem;}
.inbmks .inms_menu{ font-size:2.4rem;text-align:center; color:#5b5b5b; line-height:3rem; padding:1.4rem 0;}


.inbmks .stand-bottom {width:80%; margin:3% auto;}

.inbmks .stand-from {
	width:80%;
	margin: 0 auto;
	display: block;
}

.inbmks .stand-input {
	width:97%;
	height:3.2rem;
	background:#dddddd;
	font-size: 16px;
	color: #aaaaac;
	margin:2% auto;
	border:none;

}

.inbmks .stand-select {
	width:99%;
	height:3rem;
	background:#dddddd
	font-size: 16px;
	color: #aaaaac;
	margin:2% auto;

}





.inbmks .stand-btn {
	background: #df4a43;
	width:99%;
	height:3rem;
	border: none;
	font-size: 18px;
	color: #fff;
	margin:2% auto;
}




.inpic{clear:both;}
.injj{clear:both;height:1.4rem;}


/* index end */




.inbm_hot a{width:42%;padding:0.8rem;background:#2d2f3e;color:#fff;display:block; margin:1% auto; font-size:1.5rem; text-align:center; border-radius:0.5rem;}

.inbm_hot a:hover{background:#df4a43; -webkit-transition:all 200ms linear 0s;-moz-transition:all 200ms linear 0s;-o-transition:all 200ms linear 0s;transition:all 200ms linear 0s;}





.insdys_list{width:100%;}
.insdys_list ul{clear:both; overflow:hidden;margin:4% 0 2% 3%;}

.inmxzs .mx_menu h5{font-weight:bold; font-size:2.3rem; text-align:center;color:#ef7216;padding-top:1.5rem;}
.mx_list{background:#fff; margin:2rem 0;}




table {
    border: none;
    text-align: center;
    color: #6a6a6a;
	width:96%;
	margin:0 auto;
	
}
.c1{ width:33%; height:4rem; background:#6ab4f8; font-size:1.6rem; color:#FFF; font-weight:normal;}
.col22{ width:33%; height:4rem; background:#6ab4f8; font-size:1.6rem; color:#FFF;font-weight:normal;}
.col33{width:33%; height:4rem; background:#6ab4f8; font-size:1.6rem; color:#FFF;font-weight:normal;}
.col2{ height:4rem; font-size:1.2rem; text-align:left; line-height:1.6rem; padding:5px; color:#2b2b2b; border:solid #419aeb 0.1rem; text-align:center;padding:0 0.5%;}
.col3{ height:4rem; font-size:1.2rem; text-align:left; line-height:1.6rem;padding:5px; color:#2b2b2b; border:solid #419aeb 0.1rem;text-align:center;}
table .c2,.c4{ height:3.6rem; background:#fff; font-size:1.4rem; color:#353434;}
table .c3,.c5{ height:3.6rem; background:#f2f2f2; font-size:1.4rem; color:#353434;}




/*insdys*/



.inrmzy {width:100%;background:#419aeb; padding:1.4rem 0;}
.inrmzy .inzs_menu{width:90%;margin:4% auto; color:#fff;}
.inrmzy  .inzs_menu h5{font-size:2.8rem;margin-top:1rem;line-height:3rem; font-weight:700; text-align:center; }
.inrmzy  .inzs_menu p{font-size:1.4rem;line-height:3rem;text-align:center;color:#fff;}




.inxlzs{width:100%;background: url(../images/bj_wl.png) repeat; padding:1.4rem 0;}
.inxlzs .inzs_menu{width:90%;margin:0 auto;}
.inxlzs .inzs_menu h5{font-size:2.4rem; padding-top:2rem;line-height:3rem;color:#505050; font-weight:700; text-align:center;}
.inxlzs .inzs_menu p{font-size:1.6rem;line-height:3rem;text-align:center;color:#505050;}

.inxlzs .inzs_list{width:99%;margin:0 auto;}
.inxlzs .inzs_list ul{clear:both; overflow:hidden;margin:4% 0 2% 1%;}
.inxlzs .inzs_list ul li{width:48%;text-align:center; font-size:1.4rem; line-height:3.8rem;float:left;margin-bottom:4%;margin-right:1.5%;}

/*inxlzs*/



.inxffq{ width:100%;background-size:34rem; padding:5px 0;}
.inxffq .xffq_menu .fq_bt{font-size:3rem; padding:3rem 0 0.5rem 0;font-weight:700; color:#ef7216; line-height:3rem; text-align:center;}
.inxffq .xffq_menu .fq_bt span{ display:block; color:#2e3641; font-size:1.8rem; font-weight:normal;}


.inxffq .zxj_txt{width:100%; margin:4% auto;}
.inxffq .zxje{  text-align:center; }
.inxffq .zxje p{ color:#b60005; font-size:3rem; line-height:6rem; font-weight:700;}

.inzxj_hot a{width:60%; background:#419aeb; padding:1rem; color:#fff; display:block;margin:7% auto; font-size:1.6rem; text-align:center; }
.inzxj_hot a:hover{background:#ef7216;  -webkit-transition:all 200ms linear 0s;-moz-transition:all 200ms linear 0s;-o-transition:all 200ms linear 0s;transition:all 200ms linear 0s;}
/*inxffq*/

.inpcnt{width:100%;background:#2d343e; padding:2rem 0;}
.inpcnt .innt_menu{width:96%;margin:1% auto;}
.inpcnt .innt_menu h5{font-size:3rem;line-height:3rem; color:#fff; font-weight:700; text-align:center;}

.inpcnt .innt_list{width:96%;margin:0 auto;}




/* index end */
.youshi{ background: url(../images/bj_wl.png) repeat; height:40rem; padding-top:20px; }
.youshi .youshi_title{ font-size:2.8rem; color:#ef7216; font-weight:700; text-align:center; line-height:3rem; padding-top:2rem;}
.youshi .youshi_title span{ display:block;color:#2e3641; font-size:1.6rem; font-weight:normal;}

.youshi ul {width:100%; overflow:hidden; clear:both; margin-top:1rem;}
.youshi ul li{ float:left; width:47%; background:#3174b4; margin-left:2%; height:10rem; margin-top:2%; text-align:center;color:#fff;}
.youshi ul li span{ display:block; text-align:left; width:80%; margin:0 auto; line-height:1.4rem;}
.youshi ul .c2{background:#fd9e37;}
.youshi ul .c2 span{ color:#fff;font-size:1.2rem; line-height:1.5rem;}
.youshi ul .c1 span{font-size:1.2rem; line-height:1.5rem;}
.youshi ul .c1 p{  font-size:1.8rem; }
.youshi ul .c2 p{ font-size:1.8rem; }
.youshi ul li p{ margin:1.4rem 0;}
.youshi_hot{ margin-top:2rem;}
.youshi_hot a{width:54%; padding:0.8rem; color:#1763ab; display:block; border:solid 1px #1763ab; margin:7% auto; font-size:1.6rem; text-align:center; }
.youshi_hot a:hover{background:#ef7216; -webkit-transition:all 200ms linear 0s;-moz-transition:all 200ms linear 0s;-o-transition:all 200ms linear 0s;transition:all 200ms linear 0s;}

/* youshi end */

.inwmsl{background:#2278c6; min-height:22rem; padding:2rem 0; color:#fff;}
.inwmsl .inwmsl_txt{width:90%;margin:0 auto; margin:1.5rem auto;text-align:center;}
.inwmsl .inwmsl_txt p{font-size:1.5rem;line-height:2rem;}
.inwmsl .inwmsl_txt h5{ line-height:4.4rem;font-size:3.2rem; text-align:center; font-weight:bold; }
.inwmsl .inwmsl_txt span{font-size:1.8rem;line-height:3.2rem;color:#fff; width:90%; height:3.2rem; display:block; margin:0 auto;}

.inwmsl .inwmsl_list ul{width:94%; clear:both;overflow:hidden;padding-left:6%;}
.inwmsl .inwmsl_list ul li{width:23%;margin-right:11%;height:13rem;float:left; color:#2d3959;}
.inwmsl .inwmsl_list ul li:hover{ color:#df4a43;}

.inwmsl .inwmsl_list ul li p{text-align:center; margin-top:0.5rem; color:#fff; font-size:1.4rem;}
.inwmsl .inwmsl{width:100%}
.inwmsl .inwmsl_hot a{width:55%; padding:0.8rem;background:#2d2f3e;color:#fff; display:block; margin:4% auto; font-size:1.5rem; text-align:center; border-radius:0.5rem;}
.inwmsl .inwmsl_hot a:hover{background:#df4a43;-webkit-transition:all 200ms linear 0s;-moz-transition:all 200ms linear 0s;-o-transition:all 200ms linear 0s;transition:all 200ms linear 0s;}

/*inwmsl*/

.inyzgh{width:100%;background:#2278c6; padding:4rem 0 3rem; min-height:20rem;}
.inyzgh .inyz_menu{width:90%;margin:0 auto; color:#fff; }
.inyzgh .inyz_menu h5{font-size:2.6rem;line-height:3.2rem;text-align:center;}
.inyzgh .inyz_menu p{font-size:1.4rem;line-height:2rem;text-align:center;letter-spacing:0.1rem;}
.inyzgh .inyz_list{width:98%;margin:0 auto;}
.inyzgh .inyz_list ul{clear:both; overflow:hidden;margin:6% 0 2% 2%;}
.inyzgh .inyz_list ul li{width:24%;text-align:center; font-size:1.4rem; line-height:2.6rem;float:left;margin-bottom:3%;margin-right:1%;}
.inyzgh .inyz_list p{ color:#fff;}
.inyzgh .inyz_list ul li img{width:80%; margin:auto; background:#fff; border-radius:170px;}
.inyzgh .inyz_list ul li:hover{ color:#df4a43;}
/*inyzgh*/









@media all and (min-width:600px) and (max-width:639px) {html{font-size:15px;}}
@media all and (min-width:480px) and (max-width:599px) {html{font-size:13px;}}
@media all and (min-width:361px) and (max-width:479px) {html{font-size:11px;}}
@media all and (max-width:360px){html{font-size:9px;}}
